{% extends "base.html" %}
{% comment %}
SPDX-License-Identifier: GPL-2.0-or-later
{% endcomment %}
{% load i18n crispy_forms_filters %}

{% block title %}{% trans "Log in" %}{% endblock %}
{% block contenttitle %}<h1>{% trans "Log in" %}</h1>{% endblock %}

{% block content %}
    {% if user.is_authenticated %}
        <p class="errornote">
            {% blocktrans trimmed %}
                You are authenticated as {{ user }}, but are not authorized to
                access this page. Would you like to login to a different account?
            {% endblocktrans %}
        </p>
    {% endif %}
    <form method="post" id="login-form">
        <div id="form-content">
            {% csrf_token %}
            {{ form | crispy }}
            <a href="{% url 'password_reset' %}" class="badge badge-light">{% trans 'Forgotten your password or username?' %}</a>
        </div>
        <input type="submit" value="{% trans 'Log in' %}" class="btn btn-primary">
    </form>
{% endblock %}
